<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGARps5IeDGDeiqTPZTVjBZpQVGRMIzKQazgUewkv6nTZuMR5vucljI5KfgaveAxo2FAhf-DGtPSS_CgSl99gvgD708SbvqYO3EkYxruJcUE5b8x0KPp3gTOOvCFgU9iqcRh8S2QB8WmPRkXR31X76fsVtcjihV63c1oMc4SyfEbNoPbeWK0ma0Ddma8_wxaxdbEC4706mdLwI394ShswT64eLUd3VvhbWfkNeNNHKz6C-IaEQoPxtAAlJtCIngpEKPS2DlRw1-w</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758369621733" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">c998b64b-3fe6-9536-8d99-79671a958a1e</string>
</map>
